Table of Contents

Class: scale_dialog | ../bkchem/plugins/png_cairo.py
--- | ---
dialog used to get ratio for scaling in percent
Methods |
--- | ---
__init__ done
| __init__
    __init__ (
            self,
            parent,
            x,
            y,
            )
| done
    done ( self,  button )
called on dialog exit

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:48 2006 by HappyDoc version 2.1